import { NestExpressApplication } from '@nestjs/platform-express';
import env from 'src/env';

export default function (app: NestExpressApplication) {
  for (const key in env.staticAssets) {
    const { path, ...option } = env.staticAssets[key];
    app.useStaticAssets(path, option);
  }
}
